/* XPM */
static char *def_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 8 1",
/* colors */
"  c #FFFFFFFFFFFF m white s BgColor",
"` c #000000000000 m black",
"a c #59598585FFFF m black",
"b c #636363636363 m black",
"c c #FFFFFFFFFFFF m white",
"d c #424242424242 m black",
"e c #BDBDBDBDBDBD m white",
"f c #00000000FFFF m black",
/* pixels */
"      ````````````` ",
"      `ccccccccccc` ",
"      `ccccccccccc`e",
"      `ccdfbbbbbfc`e",
"      `ccffffffffc`e",
"      `ccccccccccc`e",
"      `ccccccccccc`e",
"      `ccccccccccc`e",
"     ``ccccccccccc`e",
"    `a`ccccccccccc`e",
"   `af`ccccccccccc`e",
"  `aff`ccccccccccc`e",
" `afff`ccccccccccc`e",
"`affff`ccccccccccc`e",
" `ffff`````````````e",
"  `fffffff`eeeeeeeee",
"   `fffff`          ",
"    `fff`           ",
"     `f`            ",
"      `             "
};
